@media 
  (min--moz-device-pixel-ratio: 2),
  (-o-min-device-pixel-ratio: 2/1), 
  (-webkit-min-device-pixel-ratio: 2), 
  (min-device-pixel-ratio: 2) {

.widget .link,
 {
   background-image: url(../images/retina/link.html) !important;
   background-repeat: no-repeat;
   background-position: 0 0;
   -webkit-background-size: 22px 22px;
   -moz-background-size: 22px 22px;
   -o-background-size: 22px 22px;
   -ms-background-size: 22px 22px;
   background-size: 22px 22px;
}


/*soc icons*/
.soc-ico li a {
  	-webkit-background-size: 31px 31px;
	-moz-background-size: 	 31px 31px;
	-ms-background-size: 	 31px 31px;
	-o-background-size: 	 31px 31px;
	background-size: 	  	 31px 31px;
}
.soc-ico li a.rss {
  background-image:url(../images/retina/soc-ico/rss.html);
}
.soc-ico li a.dribbble {
  background-image:url(../images/retina/soc-ico/dribbble.html);
}
.soc-ico li a.facebook {
  background-image:url(../images/retina/soc-ico/facebook.html);
}
.soc-ico li a.twitter {
  background-image:url(../images/retina/soc-ico/twitter.html);
}
.soc-ico li a.delicious {
  background-image:url(../images/retina/soc-ico/delicious.html);
}
.soc-ico li a.flickr {
  background-image:url(../images/retina/soc-ico/flickr.html);
}
.soc-ico li a.forrst {
  background-image:url(../images/retina/soc-ico/forrst.html);
}
.soc-ico li a.google {
  background-image:url(../images/retina/soc-ico/google.html);
}

.soc-ico li a.lastfm{
	  background-image:url(../images/retina/soc-ico/LastFM.html);
  }
.soc-ico li a.envato{
  background-image:url(../images/retina/soc-ico/envato.html);
}
.soc-ico li a.linkedin {
  background-image:url(../images/retina/soc-ico/linkedin.html);
}
.soc-ico li a.myspace {
  background-image:url(../images/retina/soc-ico/MySpace.html);
}
.soc-ico li a.vimeo {
  background-image:url(../images/retina/soc-ico/vimeo.html);
}
.soc-ico li a.youtube {
  background-image:url(../images/retina/soc-ico/YouTube.html);
}
.soc-ico li a.tumbler {
  background-image:url(../images/retina/soc-ico/tumbler.html);
}
.soc-ico li a.pinterest {
	background-image: url("../images/retina/soc-ico/pinterest.html");
}
.soc-ico li a.devian {
	background-image: url("../images/retina/soc-ico/devian.html");
}
.soc-ico li a.skype {
	background-image: url("../images/retina/soc-ico/skype.html");
}
.soc-ico li a.stumbleupon {
	background-image: url("../images/retina/soc-ico/stumbleupon.html");
}
.soc-ico li a.picasa {
	background-image: url("../images/retina/soc-ico/picasa.html");
}
.soc-ico li a.github {
	background-image: url("../images/retina/soc-ico/github.html");
}
.soc-ico li a.instagram {
	background-image: url("../images/retina/soc-ico/instagram.html");
}
.soc-ico li a.behance {
	background-image: url("../images/retina/soc-ico/behance.html");
}
/*******************************************************************************/
/*Share buttons*/
.dt-share-buttons a span {
  	-webkit-background-size: 15px 15px;
	-moz-background-size: 	 15px 15px;
	-ms-background-size: 	 15px 15px;
	-o-background-size: 	 15px 15px;
	background-size: 		 15px 15px;
}
.dt-share-buttons .facebook a span {
	background-image: url(../images/retina/share-buttons/facebook.html);
}
.dt-share-buttons .twitter a span {
	background-image: url(../images/retina/share-buttons/twitter.html);
}
.dt-share-buttons .google-plus a span {
	background-image: url(../images/retina/share-buttons/google-plus.html);
}
.dt-share-buttons .pinterest a span {
	background-image: url(../images/retina/share-buttons/pinterest.html);
}
/******************************************************************************/

.dt-benefits-normal {
	display: none;
}
.dt-benefits-retina {
	display: block;
}

.nivoSlider,
.nivo-box {
	-webkit-background-size: 960px auto;
	-moz-background-size: 960px auto;
	-o-background-size: 960px auto;
	-ms-background-size: 960px auto;
	background-size: 960px auto;
}
.jfancytileContainer > div > div,
.jfancyfirst {
	-webkit-background-size: 960px 400px;
	-moz-background-size: 960px 400px;
	-o-background-size: 960px 400px;
	-ms-background-size: 960px 400px;
	background-size: 960px 400px;
}

.widget .nivoSlider,
.widget .nivo-box,
.widget .nivo-slice {
	-webkit-background-size: 210px auto;
	-moz-background-size: 210px auto;
	-o-background-size: 210px auto;
	-ms-background-size: 210px auto;
	background-size: 210px auto;
}

}